Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_destroy_world

## Name

librdf_destroy_world -- Terminate the library (DEPRECATED)

## Synopsis

``void `librdf_destroy_world`` ( `void`);`

## Arguments

`void`

  no arguments

## Description

Use librdf_free_world on librdf_world object

Terminates and frees the resources.

<<< Previous | Home | Next >>>
librdf_init_world | Up | RDF Model